@font-face {
    font-family: 'GENJ';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/GenJyuuGothicX-Light.eot');
    src: url('../fonts/GenJyuuGothicX-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/GenJyuuGothicX-Light.ttf') format('truetype'), url('../fonts/GenJyuuGothicX-Light.woff') format('woff');
}
@font-face {
    font-family: 'GENJ';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/GenJyuuGothicX-Regular.eot');
    src: url('../fonts/GenJyuuGothicX-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/GenJyuuGothicX-Regular.ttf') format('truetype'), url('../fonts/GenJyuuGothicX-Regular.woff') format('woff');
}
@font-face {
    font-family: 'GENJ';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/GenJyuuGothicX-Medium.eot');
    src: url('../fonts/GenJyuuGothicX-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GenJyuuGothicX-Medium.ttf') format('truetype'), url('../fonts/GenJyuuGothicX-Medium.woff') format('woff');
}
@font-face {
    font-family: 'GENJ';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/GenJyuuGothicX-Bold.eot');
    src: url('../fonts/GenJyuuGothicX-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/GenJyuuGothicX-Bold.ttf') format('truetype'), url('../fonts/GenJyuuGothicX-Bold.woff') format('woff');
}
@font-face {
    font-family: 'GENJ';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/GenJyuuGothicX-Heavy.eot');
    src: url('../fonts/GenJyuuGothicX-Heavy.eot?#iefix') format('embedded-opentype'), url('../fonts/GenJyuuGothicX-Heavy.ttf') format('truetype'), url('../fonts/GenJyuuGothicX-Heavy.woff') format('woff');
}
/*
"源柔ゴシック" licensed under the SIL Open Font License 1.1
http://jikasei.me/font/genjyuu/
*/

.contents_clum_only h1{ 
    display: inline-block;
    width: 100%;
    text-align: center;
}
    @media all and (-ms-high-contrast: none) {
        .contents_mv {
            border:none !important;
        }
        
    }


@media screen and (min-width: 801px) {
    
   .only_sp{
        display: none!important;
    }
    /*追従ボタン*/
    .btn_scroll_area_center {
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .btn_scroll_area_only .btn_fukidashi_area {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .btn_scroll_area_only {
        align-items: center;
        background: #0091CE;
        border-radius: 5px;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 0.6rem;
        transition: all 0.3s;
        padding: 30px 0;
    }
    .btn_scroll_area_only .btn_bottom_style {
        font-size: 19px;
        max-width: 750px;
        width: 100%;
        display: inline-block;
        margin: 0 20px;
    }
    /*リンクを下に固定*/
    #page-top {
        position: fixed;
        left: 0px;
        width: 100%;
        bottom: 0;
        z-index: 2;
        opacity: 0;
        transform: translateY(200px);
    }
    /*　上に上がる動き　*/
    #page-top.UpMove {
        animation: UpAnime 0.5s forwards;
    }
    @keyframes UpAnime {
        from {
            opacity: 0;
            transform: translateY(200px);
        }
        to {
            opacity: 1;
            transform: translateY(0);
        }
    }
    /*　下に下がる動き　*/
    #page-top.DownMove {
        animation: DownAnime 0.5s forwards;
    }
    @keyframes DownAnime {
        from {
            opacity: 1;
            transform: translateY(0);
        }
        to {
            opacity: 1;
            transform: translateY(200px);
        }
    }

    /*mv*/
    .btn_fukidashi_area {
        display: flex;
        justify-content: center;
        width: 100%;
        margin-top: 30px;
    }
    .btn_fukidashi {
        font-size: 19px;
        display: inline-block;
        text-align: center;
        position: relative;
        font-weight: 700;
        color: #E470A5;
    }
    .btn_fukidashi.white {
        color: #fff;
    }
    .btn_fukidashi::before {
        content: "";
        position: absolute;
        -webkit-transform: skewX(210deg);
        -moz-transform: skewX(210deg);
        transform: skewX(210deg);
        border-right: 3px solid #E470A5;
        width: 10px;
        height: 24px;
        left: -30px;
    }
    .btn_fukidashi::after {
        content: "";
        position: absolute;
        -webkit-transform: skewX(150deg);
        -moz-transform: skewX(150deg);
        transform: skewX(150deg);
        border-right: 3px solid #E470A5;
        width: 10px;
        height: 24px;
        right: -18px;
    }
    .btn_fukidashi.white::before {
        content: "";
        position: absolute;
        -webkit-transform: skewX(210deg);
        -moz-transform: skewX(210deg);
        transform: skewX(210deg);
        border-right: 3px solid #fff;
        width: 10px;
        height: 24px;
        left: -30px;
    }
    .btn_fukidashi.white::after {
        content: "";
        position: absolute;
        -webkit-transform: skewX(150deg);
        -moz-transform: skewX(150deg);
        transform: skewX(150deg);
        border-right: 3px solid #fff;
        width: 10px;
        height: 24px;
        right: -18px;
    }
    
    
    
    .first_scroll {
        position: relative;
        display: block;
        width: 100%;
        margin-top: 20px;
        font-weight: 600;
        text-align: center;
        color: #023545;
        cursor: pointer;
    }
        .first_scroll:hover {
            opacity: 0.7;
        transition: 0.3s;
    }
    .first_scroll span {
        position: absolute;
        top: 23px;
        left: 0;
        margin: auto;
        right: 0;
        width: 15px;
        height: 15px;
        border-left: 3px solid #023545;
        border-bottom: 3px solid #023545;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-animation: sdb 2s infinite;
        animation: sdb 2s infinite;
        box-sizing: border-box;
    }
    @-webkit-keyframes sdb {
        0% {
            -webkit-transform: rotate(-45deg) translate(0, 0);
        }
        20% {
            -webkit-transform: rotate(-45deg) translate(-10px, 10px);
        }
        40% {
            -webkit-transform: rotate(-45deg) translate(0, 0);
        }
    }
    @keyframes sdb {
        0% {
            transform: rotate(-45deg) translate(0, 0);
        }
        20% {
            transform: rotate(-45deg) translate(-10px, 10px);
        }
        40% {
            transform: rotate(-45deg) translate(0, 0);
        }
    }
    .contents_main {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        background-color: #0091CE;
        font-family: "GENJ";
    }
    .contents_mv {
        max-width: 800px;
        width: 100%;
        padding: 50px;
        margin: 100px 90px 60px 90px;
        background-color: #fff;
        border-radius: 3px;
        box-shadow: 5px 5px 0px #333;
        position: relative;
        border: solid 20px;
        border-image-source: url('../img/pc_mv_border.svg');
        border-image-slice: 50;
    }

    .mv_left {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 80px;
    }
    .mv_right {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 80px;
    }
        .pink_hover {
        background-color: #E470A5;
    }
    .pink_hover:hover {
        transition: 0.3s;
        background-color: #F1ACCB;
    }
    .orange_hover {
        background-color: #FFAF00;
    }
    .orange_hover:hover {
        transition: 0.3s;
        background-color: #F3C561;
    }
    .btn_txt a:hover {
        transition: 0.3s;
        opacity: 0.7;
    }
    .contents_section {
        max-width: 800px;
        width: 100%;
        padding: 100px 50px 80px;
        margin: 50px 90px;
        background-color: #fff;
        border-radius: 3px;
        position: relative;
        box-shadow: 5px 5px 0px #333;
        display: flex;
    }
    .contents_section_last {
        max-width: 750px;
        width: 100%;
        padding: 0px 50px 100px;
        margin: 50px 90px;
        position: relative;
        display: flex;
    }
    .contents_caution {
        font-weight: 600;
        font-size: 14px;
        width: 100%;
        display: inline-block;
        text-align: center;
        margin-top: 10px;
        padding-right: 35px;
        color: #FFAF00;
    }
    .mv_title {
        font-weight: 600;
        font-size: 19px;
        color: #023545;
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    .btn_muryou {
        display: inline-block;
        height: 60px;
        line-height: 30px;
        background-color: #FFAF00;
        color: #fff;
        font-weight: 600;
        font-size: 24px;
        padding: 15px 0;
        width: 350px;
        text-align: center;
        border-radius: 10px;
        margin-top: 20px;
        box-shadow: 0px 4px 0px #999;
    }
    .btn_yuryou {
        display: inline-block;
        height: 60px;
        line-height: 30px;
        background-color: #E470A5;
        color: #fff;
        font-weight: 600;
        font-size: 24px;
        padding: 15px 0;
        width: 350px;
        text-align: center;
        border-radius: 10px;
        margin-top: 10px;
        box-shadow: 0px 4px 0px #999;
    }
    .btn_txt {
        display: inline-block;
        font-weight: 600;
        color: #023545;
        width: 100%;
        text-align: right;
        margin-top: 25px;
    }
    .btn_bottom_style {
        display: inline-block;
        height: 60px;
        line-height: 30px;
        color: #fff;
        font-weight: 600;
        font-size: 24px;
        padding: 15px 0;
        width: 450px;
        text-align: center;
        border-radius: 10px;
        box-shadow: 0px 4px 0px #999;
    }
    .btn_bottom_yuryou {
        margin-top: 10px;
    }
    .contents_title_section2 {
        font-weight: 600;
        font-size: 21px;
        color: #023545;
        display: inline-block;
        text-align: left;
        width: 100%;
    }
    .contents_title_section3 {
        font-weight: 600;
        font-size: 21px;
        color: #023545;
        display: inline-block;
        text-align: center;
        width: 100%;
    }
    .contents_detail {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.7;
        color: #333;
        display: inline-block;
        margin-top: 20px;
    }
    .contents_detail_white {
        font-weight: 600;
        font-size: 18px;
        line-height: 1.7;
        color: #fff;
        display: inline-block;
        margin-top: 20px;
        margin-bottom: 40px;
    }
    .contents_clum {
        flex: 1;
    }
    .contents_clum_img {
        padding-right: 40px;
    }
    .contents_clum_only {
        flex: 1;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .contents_clum_only img {
        width: 80%;
    }
    .contents_ribon {
        display: block;
        height: 60px;
        position: absolute;
        width: 450px;
        background-color: #023545;
        color: #fff;
        line-height: 60px;
        font-size: 28px;
        font-weight: 500;
        margin: auto;
        left: 0;
        right: 0;
        top: -30px;
        text-align: center;
    }
    .contents_ribon::before {
        content: "";
        display: block;
        width: 37px;
        height: 50px;
        position: absolute;
        left: -40px;
        bottom: 0;
        background-image: url(../img/ribon_left.svg);
    }
    .contents_ribon::after {
        content: "";
        display: block;
        width: 37px;
        height: 50px;
        position: absolute;
        right: -41px;
        bottom: 0;
        background-image: url(../img/ribon_right.svg);
    }
}
@media screen and (max-width: 800px) {
    
  
    footer .pagetop {
        right: 20px !important;
        bottom: 140px !important;
    }
    /*追従ボタン*/
    .btn_scroll_area_center {
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .btn_scroll_area_only .btn_fukidashi_area {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .btn_scroll_area_only {
        align-items: center;
        background: #0091CE;
        border-radius: 5px;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 0.6rem;
        transition: all 0.3s;
        padding: 30px 0;
    }
    .btn_scroll_area_only .btn_bottom_style {
        font-size: 19px;
        max-width: 800px;
        width: 100%;
        display: inline-block;
        margin: 0 20px;
    }
    /*リンクを下に固定*/
    #page-top {
        position: fixed;
        left: 0px;
        width: 100%;
        bottom: 0;
        z-index: 2;
        opacity: 0;
        transform: translateY(200px);
    }
    /*　上に上がる動き　*/
    #page-top.UpMove {
        animation: UpAnime 0.5s forwards;
    }
    @keyframes UpAnime {
        from {
            opacity: 0;
            transform: translateY(200px);
        }
        to {
            opacity: 1;
            transform: translateY(0);
        }
    }
    /*　下に下がる動き　*/
    #page-top.DownMove {
        animation: DownAnime 0.5s forwards;
    }
    @keyframes DownAnime {
        from {
            opacity: 1;
            transform: translateY(0);
        }
        to {
            opacity: 1;
            transform: translateYs(200px);
        }
    }
    .contents_main {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        background-color: #0091CE;
        font-family: "GENJ";
    }
    
      .btn_fukidashi_area {
        display: flex;
        justify-content: center;
        width: 100%;
        margin-top: 30px;
    }
    .btn_fukidashi {
        font-size: 19px;
        display: inline-block;
        text-align: center;
        position: relative;
        font-weight: 700;
        color: #E470A5;
    }
    .btn_fukidashi.white {
        color: #fff;
    }
    .btn_fukidashi::before {
        content: "";
        position: absolute;
        -webkit-transform: skewX(210deg);
        -moz-transform: skewX(210deg);
        transform: skewX(210deg);
        border-right: 3px solid #E470A5;
        width: 10px;
        height: 24px;
        left: -30px;
    }
    .btn_fukidashi::after {
        content: "";
        position: absolute;
        -webkit-transform: skewX(150deg);
        -moz-transform: skewX(150deg);
        transform: skewX(150deg);
        border-right: 3px solid #E470A5;
        width: 10px;
        height: 24px;
        right: -18px;
    }
    .btn_fukidashi.white::before {
        content: "";
        position: absolute;
        -webkit-transform: skewX(210deg);
        -moz-transform: skewX(210deg);
        transform: skewX(210deg);
        border-right: 3px solid #fff;
        width: 10px;
        height: 24px;
        left: -30px;
    }
    .btn_fukidashi.white::after {
        content: "";
        position: absolute;
        -webkit-transform: skewX(150deg);
        -moz-transform: skewX(150deg);
        transform: skewX(150deg);
        border-right: 3px solid #fff;
        width: 10px;
        height: 24px;
        right: -18px;
    }
    
    
    .first_scroll {
        position: relative;
        display: block;
        width: 100%;
        margin-top: 0px;
        margin-bottom: 30px;
        font-weight: 600;
        text-align: center;
        color: #023545;
        cursor: pointer;
    }
    .first_scroll span {
        position: absolute;
        top: 35px;
        left: 0;
        margin: auto;
        right: 0;
        width: 15px;
        height: 15px;
        border-left: 3px solid #023545;
        border-bottom: 3px solid #023545;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-animation: sdb 2s infinite;
        animation: sdb 2s infinite;
        box-sizing: border-box;
    }
    @-webkit-keyframes sdb {
        0% {
            -webkit-transform: rotate(-45deg) translate(0, 0);
        }
        20% {
            -webkit-transform: rotate(-45deg) translate(-10px, 10px);
        }
        40% {
            -webkit-transform: rotate(-45deg) translate(0, 0);
        }
    }
    @keyframes sdb {
        0% {
            transform: rotate(-45deg) translate(0, 0);
        }
        20% {
            transform: rotate(-45deg) translate(-10px, 10px);
        }
        40% {
            transform: rotate(-45deg) translate(0, 0);
        }
    }
    .contents_mv {
        width: 100%;
        padding: 7%;
        margin: 40px 0 50px;
        background-color: #fff;
        border-radius: 3px;
        box-shadow: 5px 5px 0px #333;
        position: relative;
        border: solid 0.7em;
        border-image-source: url(../img/pc_mv_border.svg);
        border-image-slice: 30;
    }
    .mv_img {
        max-width: 300px !important;
    }
    .mv_left {
        position: absolute;
        left: 0px;
        bottom: 0px;
        height: 40px;
    }
    .mv_right {
        position: absolute;
        right: 0px;
        bottom: 0px;
        height: 40px;
    }
    .contents_section {
        max-width: 750px;
        width: 90%;
        margin: 40px 0;
        padding: 30px 6% 30px;
        background-color: #fff;
        border-radius: 3px;
        position: relative;
        box-shadow: 5px 5px 0px #333;
    }
     .contents_section_area-4{
         padding: 50px 6% !important;
    
    }
    .contents_section_last {
        max-width: 750px;
        width: 100%;
        padding: 0px 30px 100px;
        margin: 50px;
        position: relative;
    }
    .contents_caution {
        font-weight: 600;
        font-size: 16px;
        width: 100%;
        display: inline-block;
        text-align: center;
        margin-top: 10px;
        color: #FFAF00;
    }
    .mv_title {
        font-weight: 600;
        font-size: 16px;
        color: #023545;
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    .btn_muryou {
        display: inline-block;
        height: 60px;
        line-height: 30px;
        background-color: #FFAF00;
        color: #fff;
        font-weight: 600;
        font-size: 24px;
        padding: 15px 0;
        width: 450px;
        text-align: center;
        border-radius: 10px;
        margin-top: 20px;
        box-shadow: 0px 4px 0px #999;
    }
    .btn_yuryou {
        display: inline-block;
        height: 60px;
        line-height: 30px;
        background-color: #E470A5;
        color: #fff;
        font-weight: 600;
        font-size: 22px;
        padding: 15px 0;
        width: 280px;
        margin-bottom: 30px;
        text-align: center;
        border-radius: 10px;
        margin-top: 10px;
        box-shadow: 0px 4px 0px #999;
    }
    .btn_txt {
        display: inline-block;
        font-weight: 600;
        color: #023545;
        width: 100%;
        font-size: 16px;
        text-align: right;
        margin-top: 25px;
    }
    .btn_bottom_style {
        display: inline-block;
        height: 90px;
        line-height: 30px;
        color: #fff;
        font-weight: 600;
        font-size: 24px;
        padding: 15px 0;
        width: 300px;
        margin-top: 10px;
        text-align: center;
        border-radius: 10px;
        box-shadow: 0px 4px 0px #999;
    }
    .contents_title_section2 {
        font-weight: 600;
        font-size: 26px;
        color: #023545;
        display: inline-block;
        width: 100%;
        margin-top: 40px;
    }
    .contents_title_section3 {
        font-weight: 600;
        font-size: 24px;
        color: #023545;
        display: inline-block;
        text-align: center;
        width: 100%;
            margin-top: 40px;
    }
    .contents_detail {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.7;
        color: #333;
        display: inline-block;
        margin-top: 30px;
    }
    .contents_detail_white {
        font-weight: 600;
        font-size: 18px;
        line-height: 1.7;
        color: #fff;
        display: inline-block;
        margin-top: 20px;
        margin-bottom: 50px;
    }
    .contents_clum {
        flex: 1;
    }
    .contents_clum_img {}
    .contents_clum_only {
        flex: 1;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        padding:40px 30px 20px;
    }
    .contents_clum_only img {
        width: 100%;
        max-width: 250px;
        vertical-align: top;
    }
    .only_pc{
        display: none!important;
    }
    
    .contents_ribon {
        display: block;
        height: 70px;
        position: absolute;
        width: 245px;
        background-color: #023545;
        color: #fff;
        padding: 5px;
        font-size: 20px;
        font-weight: 500;
        margin: auto;
        left: 0;
        right: 0;
        top: -30px;
        text-align: center;
    }
    .contents_ribon::before {
        content: "";
        display: block;
        width: 20px;
        height: 27px;
        position: absolute;
        left: -23px;
        bottom: 0;
        background-image: url(../img/ribon_left.svg);
    }
    .contents_ribon::after {
        content: "";
        display: block;
        width: 20px;
        height: 27px;
        position: absolute;
        right: -23px;
        bottom: 0;
        background-image: url(../img/ribon_right.svg);
    }
}
/* ボタン共通 */

.pink_hover {
    background-color: #E470A5;
}
.orange_hover {
    background-color: #FFAF00;
}
a {
    text-decoration: none;
}
.btn_txt a {
    position: relative;
    color: #023545;
}
.btn_txt a img {
    position: absolute;
    width: 8px;
    left: -17px;
    top: 7px;
}
/* ボタン光らせるためのstyle */
.shine {
    position: relative;
    overflow: hidden;
}
/* 光の疑似要素 */
.shine::before {
    content: "";
    animation: shine 3s cubic-bezier(0.25, 0, 0.25, 1) infinite;
    background-color: #fff;
    width: 140%;
    height: 100%;
    transform: skewX(-45deg);
    top: 0;
    left: -160%;
    opacity: 0.5;
    position: absolute;
}
/* 光の動き */
@keyframes shine {
    0% {
        left: -160%;
        opacity: 0;
    }
    70% {
        left: -160%;
        opacity: 0.5;
    }
    71% {
        left: -160%;
        opacity: 1;
    }
    100% {
        left: -20%;
        opacity: 0;
    }
}